/** Shopify CDN: Minification failed

Line 80:35 Unexpected ";"

**/
span{
    font-family: Louize-Regular !important;
}
@font-face {
  font-family: Louize-Regular;
  font-weight: regular;
  font-style: regular;
  src: url("/cdn/shop/files/205TF-Louize-Regular.otf?v=1770256885");
}

:root
{
--font-heading-family : Louize-Regular;
--font-body-style : regular;
--font-body-weight : regular;
--font-subheading-family: Louize-Regular;
--font-menu-family: Louize-Regular;
--font-highlight-text-family: Louize-Regular;
}

.f-tabs__nav {
  letter-spacing: 0.5px;
}

.btn:not(.btn--plain):not(.btn--underline) {
  letter-spacing: 1.1px;
}

.collections-showcase__title-name span {
  font-family: Louize-Regular!important;
}

.btn--underline, .btn--link {
  letter-spacing: 1.1px;
}

.collection-card__title.font-body, .collection-card__title.font-body-bolder {
    font-family: Louize-Regular!important;
}

button, .btn, .spr-summary-actions-newreview {
    font-family: Louize-Regular!important;
    font-variant: all-small-caps;
    font-size: 18px;
}

.site-footer {
    font-family: Louize-Regular!important;
    font-size: 15px;
}

.form-control {
  font-family: Louize-Regular!important;
  }

.rte a {
  font-family: Louize-Regular!important;
  font-size: 16px;
}

.highlight-text {
  font-style:italic!important;
}

.f-mobile-nav__link {
  font-family: Louize-Regular!important;
  letter-spacing: 1.6px;
}

.f-mobile-nav__sub-link {
  font-family: Louize-Regular!important;
  letter-spacing: 1.6px;
}

a.full-width-link.product-card_link;
  font-family: Louize-Regular!important;
}

.font-body {
  font-family: Louize-Regular!important;
}

.variant-picker__option-button--button {
  font-family: Louize-Regular!important;
}

body {
  font-family: Louize-Regular!important;
}

h6, .h6 {
  font-size: 14px;
  letter-spacing: 0.5px;
}

.f-site-nav a[class*=link]>span:not(.f-site-nav__arrow), .f-site-nav summary[class*=link]>span:not(.f-site-nav__arrow) {
  font-variant: all-small-caps;
  font-size: 16px;
  letter-spacing: 2.3px;
}

.site-footer .f-column * {
  font-family: Louize-Regular!important;
}